org.python.modules

## Class PyIOFileFactory

- java.lang.Object
- - org.python.modules.PyIOFileFactory

-     public class PyIOFileFactory
      extends java.lang.Object

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static PyIOFile` | `createIOFile(PyObject file)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### createIOFile

          public static PyIOFile createIOFile(PyObject file)

Jython homepage